.post { font-size: 12px; line-height: 18px; overflow: hidden; padding-right: 18px; }
.post .title { font-size: 32px; line-height: 36px; padding-bottom: 5px; }
.post .data { padding: 5px 0; }

.post .review { color: #4c4a4a; font-style: italic; }
.post .info { background: #fafafa; border: 2px solid #d9d9d9 ;color: #000000; margin: 15px 0; padding: 17px; }
.post blockquote { background: #fafafa; border: 2px solid #d9d9d9 ;color: #000000; margin: 15px 0; padding: 17px; font-style:italic; }

.post .story { color: #000000; overflow: hidden; }
.post .story p { margin-bottom: 18px; }
.post .story blockquote p { margin-bottom: 0px; }

.post .social { padding-bottom: 10px; }
.post .social img { vertical-align: middle; }

/* articles comments */

ol.comments { font-size:12px; }
ol.comments li { padding-top: 3px; }
label { display: block; font-size:13px; }

/* related articles */

.related_articles li { display: inline; float: left; line-height: 18px; margin: 0 16px 18px 0; width: 120px; }
.related_articles .title,
.related_articles a { display: block; }
.related_articles a:hover { text-decoration: none; }

/* side fb like? */

.fb_like { padding-top: 10px; }
.fb_like li { color: #000000; float: left; width: 24%; text-align: center;}
.fb_like li.bookmark { width: 52%; }
.fb_like strong { display: block; font-size: 24px; line-height: 24px;}

.fb_like .social { color: #656565; clear: left; padding: 10px 0; width: 100%; }
.fb_like .social img { vertical-align: middle; }

/* for sale block */

.for_sale { margin: 18px 0; }

/* fighters info */

.fighters_info { background: #fafafa; border: 2px solid #d9d9d9; margin-bottom: 10px; overflow: hidden; padding: 17px; text-align: left; }

.fighters_info h3 { font-size: 18px; padding-bottom: 10px; }
#fighters_info { margin-bottom: 10px !important; }
#fighters_info .fighter { padding-left: 5px; text-align: left; }
#fighters_info .fgreen,
#fighters_info .fred,
#fighters_info .fgray { width: 37px; }
.fighters_info_story { padding: 0 !important; }
.fighters_info_story_wrap { padding: 0 17px 17px; }
.fighters_info_story_wrap .fighter-info { border-top: 1px solid #cecece; }

/* fighters tabs */

.fighters_tabs { padding-bottom: 6px; }
.fighters_tabs li { background: url(../images/fighters_tab_bg.gif) no-repeat 100% 0; cursor: pointer; float: left; display: inline; height: 33px; overflow: hidden; padding-top: 10px; }
.fighters_tabs li.active_tab { background: #fafafa; }
.fighters_tabs h3 { display: none; font-size: 18px; padding: 0 49px 6px 17px; }
.fighters_tabs li.active_tab h3 { display: block; }
.fighters_tabs .wr { position: relative; width: 49px;  }
.fighters_tabs .wr img { position: absolute; right: 10px; top: -2px; }
.fighters_tabs li.active_tab .wr { width: auto; }

/*.box-fighter-info { display: none; }*/


/* most popular */

.most_popular li { display: block; line-height: 18px; overflow: hidden; padding: 0 0 12px 91px; }
.most_popular .preview { margin-left: -91px; text-align: left; width: 91px; }
.most_popular .wr { width: 100%; }
.most_popular .title { color: #000000; display: block; }
.most_popular .by { color: #656565; }
.most_popular a:hover { color: #e32a2b; text-decoration: none; }

/* comment_form */


#comment_form { background: #fafafa; border: 2px solid #d9d9d9; padding: 17px; margin-bottom: 15px; margin: 15px 15px;}
#comment_form input { background: url(../images/sprite.gif) no-repeat; height: 30px; line-height: 30px; }
#comment_form .field { background-position: 0 -118px; color: #676767; padding: 0 14px; width: 90%; margin: 1px;}
#comment_form .button { background-position: 0 -148px; color: #fafafa; cursor: pointer; text-align: center; text-transform: uppercase; width: 59px; margin: 1px;}
h5.commentdata { padding-top: 5px;}

/* newsletter */

#newsletter { background: #fafafa; border: 2px solid #d9d9d9; padding: 17px; }
#newsletter input { background: url(../images/sprite.gif) no-repeat; height: 30px; line-height: 30px; }
#newsletter form { line-height: 12px; }
#newsletter .inner { padding-top: 10px; }
#newsletter .field { background-position: 0 -118px; color: #676767; padding: 0 14px; width: 238px; }
#newsletter .button { background-position: 0 -148px; color: #fafafa; cursor: pointer; text-align: center; text-transform: uppercase; width: 59px; }

ul.social_bookmarks li { display: inline; width: auto; padding: 0 0px;}
li.bookmark ul.social_bookmarks li { padding: 0 2px;}
li.bookmark ul.social_bookmarks li.last { padding: 0 4px 0 2px;}
li.bookmark strong { font-size: 11px;}

.tags { display: inline; width: auto; padding-bottom: 20px; }

.story a { font-weight:bold; }

/* polls */
h3.title { font-size: 16px; }
.vwm_polls_poll { background: #FAFAFA; border: 2px solid #D9D9D9; padding: 17px; margin-bottom: 10px;}
.vwm_polls_poll span { }
.vwm_polls_poll ul { padding-top: 6px; }
.vwm_polls_poll li { padding-bottom: 10px; }
.vwm_polls_poll .button { background: url(../images/sprite.gif) no-repeat; background-position: 0 -148px; color:  #fafafa; cursor: pointer; text-align: center; text-transform: uppercase; width: 59px; margin: 1px; height: 30px; line-height: 30px; }
.vwm_polls_poll .results { background: none; color: #656565; width: 100px; }
.vwm_polls_poll #show-poll { padding-left: 30px; #top: 50%;}
